PRODUCT STUDIO
Termékképek1 / 5
D-Link / PRODUCT DOSSIER
D-Link DGS-1100-26MPV2/B
D-Link DGS-1100-26MPV2/B Switch
SKU: DGS-1100-26MPV2/B
D-Link DGS-1100-26MPV2/B Switch — Switch. Részletes technikai specifikációk, hardverkompatibilitás és árbontás.
Jelezhetünk hiányos vagy hibás technikai adatokat.
A rögzített technikai paraméterek és a gyártó adatai ellenőrizve lettek.
D-Link DGS-1100-26MPV2/B Switch
Műszaki specifikációk
A regisztrált tulajdonságok termék típus szerint vannak csoportosítva. Az információ hiánya nem jelenti a támogatás hiányát.
Auto MDI/MDI-X
Igen
Auto MDI MDI-X
Igen
Kapcsolati átjáró tükrözése
Igen
Kapcsolati fürtözés
Igen
Fa-protokoll időtartama
Igen
ARP-vezérlés
Igen
Réz Ethernet kábelozási technológia
DHCP-funkciók
Ethernet doboz teljes teljesítménye
370 W
Ethernet PoE tároló bemenetek száma
24
Ethernet Plus PoE tároló bemenetek száma
24
Ethernet üzeri áram Poe támogatás
Igen
IGMP keresése
Igen
IPv4 CoA küldési bejegyzések
1
IPv4 és IPv6 funkciók
IPv4 FIB
IPv6 CoA küldési bejegyzések
1
Szolgáltatásminőség QoS-támogatás
Igen
Alapvető nyitás/zárás RJ 45 Ethernet bemenetek száma
Alapvető nyitás/zárás RJ 45 Ethernet bemenet típusa
Wi-Fi-standards
IEEE 802.1D, IEEE 802.1w, IEEE 802.3af, IEEE 802.3at
Combo SFP portok száma
2
Statikus portbiztonság
Igen
Haladási sebesség
38,69 Mpps
Biztonsági algoritmus támogatott
SSL/TLS
Nem üzemmédence
AC bemeneti frekvencia
AC bemeneti feszültség
Üzemelmi páratartalom tartomány
0 - 95%
Tápellátó Benne
Igen
Maximális energiafogyasztás
Üzemhőmérséklet-tartomány
-10 - 50 °C
Flash memória
Tárolási hőmérséklet-tartomány Celsius
Zajszint
50,5 dB
Akis vezérlő támogatás
Igen
Kapcsolati réteg
Billentyű típusa
Közlés folyamata vezérlése
Igen
Kompatibilis rendszer HS kódja
85176990
Szűrt többes szállítási csoportok száma
1
Útvonalforgalmi átmeneti kapacitás
Útváltoztató/kapcsoló kapacitás
52 Gbit/s
Teljes kétoldali nyomtatás
Igen
MAC-cím szűrés
Igen
Márka
D-Link
Kategória
Hálózati switchek
Termék neve
DGS-1100-26MPV2/B
GTIN EAN UPC
0790069453342,
Kategória
Hálózati switchek
Márka
D-Link
Termékneve
DGS-1100-26MPV2/B
Eladott piackok
NL, GB, FR, PT, ES, HU, IT, DE, AT, DK, CH, BE, UA, PL, AU, WW, SE, NZ, FI, NO, BG, LU, SK, IE
Rendszerhez hozzáadás dátuma
2020-08-29
Termelés dátuma
Termékkód
DGS-1100-26MPV2
Ventilátor nélküli
Igen
Head Of Line Hol blokkolás
Igen
Sebességkorlátozás
Igen
Hőelszivárgás
287 BTU/s
MIB támogatás
• RFC768 UDP • RFC791 IP • RFC792 ICMP • RFC793 TCP • RFC826 ARP • RFC1213 MIB II • RFC1493 Bridage MIB • RFC1907 SNMPv2 MIB • RFC1215 MIB Traps Convention
Multicast-támogatás
Igen
Automatikus tárgyalás
Igen
Virtuális LAN funkciók
Port-based VLAN, Voice VLAN
VLAN-támogatás
Igen
Fél duplex
Igen
®